Bug 1317230 - kernel kernel-4.4.4-301.fc23.x86_64 doesn't works.
kernel kernel-4.4.4-301.fc23.x86_64 doesn't works.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-03-13 04:39 EDT by bitchecker
Modified: 2016-10-03 10:44 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-03 10:44:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bitchecker 2016-03-13 04:39:04 EDT
i've runned an update, and there was a kernel update that installed kernel-4.4.4-301.fc23.x86_64 as update of kernel-4.4.4-301.fc23.x86_64 but when i'm going to boot, system kernel remains blocked and system doesn't start.
Comment 1 Laura Abbott 2016-09-23 15:45:44 EDT
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
If you experience different issues, please open a new bug report for those.
Comment 2 bitchecker 2016-10-03 07:29:02 EDT
at the moment, i'm running fedora 24 with Linux 4.7.5-200.fc24.x86_64
Comment 3 Laura Abbott 2016-10-03 10:44:35 EDT
I'm going to assume that means the current kernel is working. Please file a new bug with a description of the problem if you are still seeing issues.

Note You need to log in before you can comment on or make changes to this bug.